<html lang="en" ng-app="ceejayApp">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet"
        href="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.12/angular-material.min.css">
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link href="css/main.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.6/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.6/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.6/angular-aria.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.6/angular-messages.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.9.1/underscore.js">
    </script>
    <script src="https://code.angularjs.org/snapshot/angular-route.js"></script>
    <script src="js/server.js"></script>
    <script src="js/config.js"></script>
    <!-- <script src="js/rout.js"></script> -->
    <script src="js/filter.js"></script>
    <script src="js/controller.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.12/angular-material.min.js"></script>
    <style>
        .position-fixed {
            position: fixed
        }

        /* .table{
            --bs-table-striped-bg:#ef6c0059;
        } */

        html {
            overflow: scroll;
            overflow-x: hidden;
        }

        ::-webkit-scrollbar {
            width: 0;
            /* Remove scrollbar space */
            background: transparent;
            /* Optional: just make scrollbar invisible */
        }

        /* Optional: show position indicator in red */
        ::-webkit-scrollbar-thumb {
            background: #FF0000;
        }

        @media print {

            .no-print,
            .no-print * {
                display: none !important;
            }
        }

        @page {
            @bottom-left {
                content: counter(page) ' of 'counter(pages);
            }
        }
    </style>
</head>

<body ng-controller="appCtrl" ng-cloak>
    <md-toolbar class="md-hue-2 position-fixed no-print">
        <div class="md-toolbar-tools">
            <md-button class="md-icon-button" aria-label="Settings" ng-disabled="true">
                <i class="ri-home-4-line myicon"></i>
                <!-- <md-icon md-svg-icon="img/icons/menu.svg"></md-icon> -->
            </md-button>
            <div flex md-truncate>
                <h2><a href="http://localhost:4000/"> {{title}} </a><span style="font-size: 15px;"> / Login</span></h2>
            </div>
        </div>
    </md-toolbar>
    <br><br><br>
    <div class="container">
        <br /><br />
        <form action="Login" method="post" style="width: 400px; margin: auto;">
            <h4>Login</h4>
            <div class="row">
                <div class="col-md-12">
                    <md-input-container class="md-block" flex-gt-xs>
                        <label>User Name</label>
                        <input name="user_name">
                    </md-input-container>
                    <md-input-container class="md-block" flex-gt-xs>
                        <label>Password</label>
                        <input name="userUserpassword" type="password">
                    </md-input-container>
                    <md-button class="md-raised md-primary" type="submit" style="color: white;">Login</md-button>
                </div>
            </div>
        </form>
    </div>
</body>

</html>